Pular para o conteúdo
Ver todas as ameaças

User Registration - CVE-2021-24654

Alvo: User Registration

Descrição

Vulnerabilidade de scripts de localização armazenada (XSS) descoberta pelo Ayecode Ltd no plugin de registro do usuário do WordPress (versões <= 2.0.1).

Software
User Registration
Tipo Software
Plugin
CVE
CVE-2021-24654
Tags
Nâo informado
Data de publicação
06/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
7.6
Não medido
plugins premium WordPress